Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156277 - System will shutdown but not reboot.
Summary: System will shutdown but not reboot.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://scottstuff.net/scott/archives/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 16:07 UTC by Julian Daw
Modified: 2015-01-04 22:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-04 13:43:39 UTC


Attachments (Terms of Use)

Description Julian Daw 2005-04-28 16:07:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
Linux shuts fine, but the system hangs as it has seeming shutdown correctly and I need to hit the reset button or power supply before it will actually reboot.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot
2.
3.
  

Actual Results:  System does not reboot and will not reboot unless the reset button is pressed or the power supply is turned off.

Expected Results:  System should restart.

Additional info:

System
Motherboard:MSI RS480M2-IL BIOS rev 3.3 ATI Xpress 200 chipset
CPU: AMD64+3200
Memory: Set to Dual Channel 2x256 Corsair
IDE: HDD Master DVDRom Slave
Video: Onboard Video
Keyboard & Mouse: Microsoft Wireless Desktop Elite (connected via USB only)

Comment 1 Dave Jones 2005-06-27 23:29:37 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 2 Steven Pritchard 2005-07-07 23:41:04 UTC
Definitely still happening with 2.6.12-1.1387_FC4 (x86_64).  I've tried every
possible reboot= option (bios/warm/cold/triple/force), and none fix the problem.

Comment 3 Dave Jones 2005-09-30 07:23:50 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.


Comment 4 Dave Jones 2005-11-10 21:59:45 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.14-1.1637_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.



Comment 5 Dave Jones 2006-02-03 06:19:04 UTC
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.


Comment 6 John Thacker 2006-05-04 13:43:39 UTC
Closing per previous comment.


Note You need to log in before you can comment on or make changes to this bug.